/*     230751 : 탭 타입 버튼      */
.button__230751__ {display:table; width:100%;}
.button__230751__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__230751__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__230751__ a:hover {background:#ffffff; color:#d00000;}
.button__230751__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

.button__230751__.style_on_type a {background:#ffffff; color:#d00000;}
.button__230751__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

@media all and (min-width:1024px){
	.button__230751__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__230751__ a:before {height:50px;}
}

/*     86635 : 탭 타입 버튼      */
.button__86635__ {display:table; width:100%;}
.button__86635__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__86635__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__86635__ a:hover {background:#ffffff; color:#d00000;}
.button__86635__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

.button__86635__.style_on_type a {background:#ffffff; color:#d00000;}
.button__86635__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

@media all and (min-width:1024px){
	.button__86635__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__86635__ a:before {height:50px;}
}

/*     230753 : 탭 타입 버튼      */
.button__230753__ {display:table; width:100%;}
.button__230753__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__230753__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__230753__ a:hover {background:#ffffff; color:#d00000;}
.button__230753__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

.button__230753__.style_on_type a {background:#ffffff; color:#d00000;}
.button__230753__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

@media all and (min-width:1024px){
	.button__230753__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__230753__ a:before {height:50px;}
}

/*     86639 : 탭 타입 버튼      */
.button__86639__ {display:table; width:100%;}
.button__86639__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#d00000; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__86639__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__86639__ a:hover {background:#ffffff; color:#d00000;}
.button__86639__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

.button__86639__.style_on_type a {background:#ffffff; color:#d00000;}
.button__86639__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#d00000;}

@media all and (min-width:1024px){
	.button__86639__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__86639__ a:before {height:50px;}
}

/*     86445 : 장문 텍스트      */
.textarea__86445__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__86445__ p {font-size:15px}
}

/*     86446 : 타이틀 텍스트      */
.title__86446__ {font-size:0}
.title__86446__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ce4b6a;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__86446__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__86446__.style_top p {padding-top:10px}
.title__86446__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__86446__.style_right p {padding-right:14px}
.title__86446__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__86446__.style_bottom p {padding-bottom:12px}
.title__86446__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__86446__.style_left p {padding-left:14px}
.title__86446__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__86446__.style_circle1 p {padding-left:18px}
.title__86446__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__86446__.style_circle2 p {padding-left:18px}
.title__86446__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__86446__ p {font-size:28px}
	.title__86446__.style_top p:before {width:28px}
	.title__86446__.style_right p:before {height:28px}
	.title__86446__.style_bottom p:before {width:28px}
	.title__86446__.style_left p:before {height:28px}
}

/*     86447 : 실선      */
.solid_line__86447__ {display:block;position:relative;width:100%;height:30px}
.solid_line__86447__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__86447__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__86447__ {height:20px}
}

/*     86450 : 타이틀 텍스트      */
.title__86450__ {font-size:0}
.title__86450__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ce4b6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__86450__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__86450__.style_top p {padding-top:10px}
.title__86450__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__86450__.style_right p {padding-right:14px}
.title__86450__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__86450__.style_bottom p {padding-bottom:12px}
.title__86450__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__86450__.style_left p {padding-left:14px}
.title__86450__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__86450__.style_circle1 p {padding-left:18px}
.title__86450__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__86450__.style_circle2 p {padding-left:18px}
.title__86450__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__86450__ p {font-size:24px}
	.title__86450__.style_top p:before {width:24px}
	.title__86450__.style_right p:before {height:24px}
	.title__86450__.style_bottom p:before {width:24px}
	.title__86450__.style_left p:before {height:24px}
}

/*     86451 : 장문 텍스트      */
.textarea__86451__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__86451__ p {font-size:15px}
}

/*     86448 : 타이틀 텍스트      */
.title__86448__ {font-size:0}
.title__86448__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__86448__ p:before {content:'';position:absolute;background:#ce4b6a;font-size:0}

.title__86448__.style_top p {padding-top:10px}
.title__86448__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__86448__.style_right p {padding-right:14px}
.title__86448__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__86448__.style_bottom p {padding-bottom:12px}
.title__86448__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__86448__.style_left p {padding-left:14px}
.title__86448__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__86448__.style_circle1 p {padding-left:18px}
.title__86448__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__86448__.style_circle2 p {padding-left:18px}
.title__86448__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ce4b6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__86448__ p {font-size:20px}
	.title__86448__.style_top p:before {width:20px}
	.title__86448__.style_right p:before {height:20px}
	.title__86448__.style_bottom p:before {width:20px}
	.title__86448__.style_left p:before {height:20px}
}

/*     86539 : 제목&내용 가로형      */
.text_horizontal__86539__ .title__86539__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86539__ .text__86539__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__86539__:after {content:'';display:block;clear:both}
	.text_horizontal__86539__ .title__86539__ {box-sizing:border-box;float:left;margin:0;min-width:135px;padding-right:20px}
	.text_horizontal__86539__ .text__86539__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86539__ .title__86539__ {font-size:15px}
	.text_horizontal__86539__ .text__86539__ {font-size:15px}
}

/*     86549 : 점선      */
.dashed_line__86549__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__86549__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__86549__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__86549__ {height:20px}
}

/*     86541 : 제목&내용 가로형      */
.text_horizontal__86541__ .title__86541__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86541__ .text__86541__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__86541__:after {content:'';display:block;clear:both}
	.text_horizontal__86541__ .title__86541__ {box-sizing:border-box;float:left;margin:0;min-width:135px;padding-right:20px}
	.text_horizontal__86541__ .text__86541__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86541__ .title__86541__ {font-size:15px}
	.text_horizontal__86541__ .text__86541__ {font-size:15px}
}

/*     86551 : 점선      */
.dashed_line__86551__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__86551__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__86551__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__86551__ {height:20px}
}

/*     86544 : 제목&내용 가로형      */
.text_horizontal__86544__ .title__86544__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86544__ .text__86544__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__86544__:after {content:'';display:block;clear:both}
	.text_horizontal__86544__ .title__86544__ {box-sizing:border-box;float:left;margin:0;min-width:135px;padding-right:20px}
	.text_horizontal__86544__ .text__86544__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86544__ .title__86544__ {font-size:15px}
	.text_horizontal__86544__ .text__86544__ {font-size:15px}
}

/*     86550 : 점선      */
.dashed_line__86550__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__86550__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__86550__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__86550__ {height:20px}
}

/*     86538 : 제목&내용 가로형      */
.text_horizontal__86538__ .title__86538__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86538__ .text__86538__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__86538__:after {content:'';display:block;clear:both}
	.text_horizontal__86538__ .title__86538__ {box-sizing:border-box;float:left;margin:0;min-width:135px;padding-right:20px}
	.text_horizontal__86538__ .text__86538__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86538__ .title__86538__ {font-size:15px}
	.text_horizontal__86538__ .text__86538__ {font-size:15px}
}

/*     86563 : 점선      */
.dashed_line__86563__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__86563__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__86563__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__86563__ {height:20px}
}

/*     86564 : 제목&내용 가로형      */
.text_horizontal__86564__ .title__86564__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86564__ .text__86564__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__86564__:after {content:'';display:block;clear:both}
	.text_horizontal__86564__ .title__86564__ {box-sizing:border-box;float:left;margin:0;min-width:135px;padding-right:20px}
	.text_horizontal__86564__ .text__86564__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86564__ .title__86564__ {font-size:15px}
	.text_horizontal__86564__ .text__86564__ {font-size:15px}
}

/*     86565 : 점선      */
.dashed_line__86565__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__86565__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__86565__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__86565__ {height:20px}
}

/*     86570 : 제목&내용 가로형      */
.text_horizontal__86570__ .title__86570__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86570__ .text__86570__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__86570__:after {content:'';display:block;clear:both}
	.text_horizontal__86570__ .title__86570__ {box-sizing:border-box;float:left;margin:0;min-width:135px;padding-right:20px}
	.text_horizontal__86570__ .text__86570__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86570__ .title__86570__ {font-size:15px}
	.text_horizontal__86570__ .text__86570__ {font-size:15px}
}

/*     86452 : 타이틀 텍스트      */
.title__86452__ {font-size:0}
.title__86452__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__86452__ p:before {content:'';position:absolute;background:#ce4b6a;font-size:0}

.title__86452__.style_top p {padding-top:10px}
.title__86452__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__86452__.style_right p {padding-right:14px}
.title__86452__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__86452__.style_bottom p {padding-bottom:12px}
.title__86452__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__86452__.style_left p {padding-left:14px}
.title__86452__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__86452__.style_circle1 p {padding-left:18px}
.title__86452__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__86452__.style_circle2 p {padding-left:18px}
.title__86452__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ce4b6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__86452__ p {font-size:20px}
	.title__86452__.style_top p:before {width:20px}
	.title__86452__.style_right p:before {height:20px}
	.title__86452__.style_bottom p:before {width:20px}
	.title__86452__.style_left p:before {height:20px}
}

/*     86557 : 제목&내용 가로형      */
.text_horizontal__86557__ .title__86557__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86557__ .text__86557__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__86557__:after {content:'';display:block;clear:both}
	.text_horizontal__86557__ .title__86557__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__86557__ .text__86557__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86557__ .title__86557__ {font-size:15px}
	.text_horizontal__86557__ .text__86557__ {font-size:15px}
}

/*     86558 : 점선      */
.dashed_line__86558__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__86558__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__86558__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__86558__ {height:20px}
}

/*     86561 : 제목&내용 가로형      */
.text_horizontal__86561__ .title__86561__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86561__ .text__86561__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__86561__:after {content:'';display:block;clear:both}
	.text_horizontal__86561__ .title__86561__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__86561__ .text__86561__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86561__ .title__86561__ {font-size:15px}
	.text_horizontal__86561__ .text__86561__ {font-size:15px}
}

/*     86560 : 점선      */
.dashed_line__86560__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__86560__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__86560__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__86560__ {height:20px}
}

/*     86559 : 제목&내용 가로형      */
.text_horizontal__86559__ .title__86559__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__86559__ .text__86559__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__86559__:after {content:'';display:block;clear:both}
	.text_horizontal__86559__ .title__86559__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__86559__ .text__86559__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__86559__ .title__86559__ {font-size:15px}
	.text_horizontal__86559__ .text__86559__ {font-size:15px}
}

/*     86453 : 타이틀 텍스트      */
.title__86453__ {font-size:0}
.title__86453__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__86453__ p:before {content:'';position:absolute;background:#ce4b6a;font-size:0}

.title__86453__.style_top p {padding-top:10px}
.title__86453__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__86453__.style_right p {padding-right:14px}
.title__86453__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__86453__.style_bottom p {padding-bottom:12px}
.title__86453__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__86453__.style_left p {padding-left:14px}
.title__86453__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__86453__.style_circle1 p {padding-left:18px}
.title__86453__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__86453__.style_circle2 p {padding-left:18px}
.title__86453__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ce4b6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__86453__ p {font-size:20px}
	.title__86453__.style_top p:before {width:20px}
	.title__86453__.style_right p:before {height:20px}
	.title__86453__.style_bottom p:before {width:20px}
	.title__86453__.style_left p:before {height:20px}
}

/*     86494 : 표 2.0      */
.table__86494__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__86494__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__86494__ * {box-sizing:border-box}
.table__86494__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__86494__ td {
	height:50px;padding:2px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__86494__ td.empty__86494__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__86494__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__86494__ > .table_inner {width:720px}
}

@media all and (min-width:1024px){
	.table__86494__ > .table_inner {width:900px}
}

/*     86537 : 장문 텍스트      */
.textarea__86537__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__86537__ p {font-size:15px}
}

